navigation:
    titles:
        navigation: Navigation
        navigation_menu: Navigation Menu
        list_menu: List Menu
        menu_item_creation: Menu Item Creation
        menu_item_edit: Menu Item Edit
        menu_item: Menu Item
        
        root: Root
        parent: Parent
        title: Title
        url: URL
        target: Target
        tag: Tag
        published: Published
        sort: Sort
        add_child: Add Child
        icon_file: Icon File
        icon_type: Icon type

    messages:
        the_menu_item_has_beeb_deleted_successfully: The menu item "%title%" has been deleted successfully
        the_menu_item_has_been_published: The menu item "%title%" has been marked as published
        the_menu_item_has_been_unpublished: The menu item "%title%" has been marked as unpublished
        menu_item_does_not_exist: Menu item does not exist
        parent_does_not_exist: Parent does not exist
        recursion_error: Recursion error... unable to set one of children as parent
        this_value_cannot_be_empty: This value can not be empty.
        icon_specifications: Icon file must be 27 x 27 pixels transparent PNG file.